@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95.7727%;
	padding-left: 1.1136%;
	padding-right: 1.1136%;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Navbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HeroImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Left2Cols {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#RightCol {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Accreditations {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sitemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Individuals {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PublicCourses {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PrivateSector {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Government {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Funding {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ToolsResources {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HR {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#FinancialAid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#TextBlock {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#center3Cols {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ManagementLeadership {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ProjectManagement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HumanResourcesManagement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#BusinessManagement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#BusinessAdministration {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#RiskManagement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ProcurementContractManagement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CustomerService {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#EnglishLanguage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sustainability {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#RPL {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#FormalCourses {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ShortCourses {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#PMCourseList {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ShoppingBasket {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CallCentre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Testimonials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ShortCourseList {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Calendar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Clients {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CaseStudies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Instructions {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SelectFaculties {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HRTestimonials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ButtonTraining {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#ButtonConsulting {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#ButtonTeam {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.2558%;
	display: block;
}
#ButtonMyIM {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#ButtonAlumni {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#ButtonAboutUs {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
}
#ButtonContactUs {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}
#ButtonCheckout {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 96.8863%;
	padding-left: 0.5568%;
	padding-right: 0.5568%;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Navbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HeroImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Left2Cols {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#RightCol {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Accreditations {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sitemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Individuals {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#PublicCourses {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#PrivateSector {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#Government {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#Funding {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#ToolsResources {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#HR {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#FinancialAid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#TextBlock {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#center3Cols {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ManagementLeadership {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#ProjectManagement {
	clear: both;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#HumanResourcesManagement {
	clear: none;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#Business Management {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#BusinessAdministration {
	clear: none;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#CustomerService {
	clear: both;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#ProcurementContractManagement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#RiskManagement {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#EnglishLanguage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#Sustainability {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#RPL {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#FormalCourses {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#ShortCourses {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#PMCourseList {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ShoppingBasket {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#CallCentre {
	clear: none;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#Testimonials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ShortCourseList {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Calendar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Clients {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#CaseStudies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Instructions {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SelectFaculties {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HRTestimonials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#ButtonTraining {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1379%;
	display: block;
}
#ButtonConsulting {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 24.1379%;
	display: block;
}
#ButtonTeam {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 24.1379%;
	display: block;
}
#ButtonMyIM {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1379%;
	display: block;
}
#ButtonAlumni {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 24.1379%;
	display: block;
}
#ButtonAboutUs {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 24.1379%;
	display: block;
}
#ButtonContactUs {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 24.1379%;
	display: block;
}
#ButtonCheckout {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 24.1379%;
	display: block;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 79.3939%;
	max-width: 942px;
	padding-left: 0.303%;
	padding-right: 0.303%;
	margin: auto;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Navbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HeroImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Left2Cols {
	clear: both;
	float: left;
	margin-left: 0;
	width: 64.9122%;
	/*width: 66.4122%;*/
	display: block;
}
#RightCol {
	clear: none;
	float: left;
	/*margin-left: 0.7633%;*/
	margin-left: 2.2633%;
	width: 32.8244%;
	display: block;
}
#Accreditations {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sitemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Individuals {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#PublicCourses {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#PrivateSector {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#Government {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#Funding {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4252%;
	display: block;
}
#ToolsResources {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#HR {
	clear: none;
	float: left;
	margin-left: 1.1494%;
	width: 49.4252%;
	display: block;
}
#FinancialAid {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#TextBlock {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#center3Cols {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ManagementLeadership {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
#ProjectManagement {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#HumanResourcesManagement {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#BusinessManagement {
	clear: none;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
#BusinessAdministration {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#CustomerService {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#ProcurementContractManagement {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
#RiskManagement {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#EnglishLanguage {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}


#Sustainability {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}

#RPL {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
#FormalCourses {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.6183%;
	display: block;
}
#ShortCourses {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 49.6183%;
	display: block;
}
#PMCourseList {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ShoppingBasket {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CallCentre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Testimonials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ShortCourseList {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Calendar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Clients {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#CaseStudies {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Instructions {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SelectFaculties {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HRTestimonials {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ButtonTraining {
	clear: both;
	float: left;
	margin-left: 0;
	width: 16.0305%;
	display: block;
}
#ButtonConsulting {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
}
#ButtonTeam {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 7.6335%;
	display: block;
}
#ButtonMyIM {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
}
#ButtonAlumni {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
}
#ButtonAboutUs {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
}
#ButtonContactUs {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
}
#ButtonCheckout {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 16.0305%;
	display: block;
}
}